
/* this is the only file that older IE will see, so if any of the smaller media queries have styles that will be shared
/* ie, have a min-width but no max-width
/* then they need to be suplicated here in addition to the widescreen specific styles */

body,html {
    min-height:100%;
}
div[role=main] {
    min-height:100%;
}

h2 {
font-size: 23px;
    line-height: 30px;
    margin-bottom: 5px;
    font-size: 2.3rem;
    line-height: 3rem;
    margin-bottom: 0.5rem;
}

h3 {
   font-size: 35px;
    line-height: 40px;
    font-size: 3.5rem;
    line-height: 4rem;
}

#termsWrapper {
display: none;
}

#navigation.collapsed {
    max-height: none;
}

.row, .mars-footer-container {
    width: 100%;
    max-width: 98em;
    margin-left: auto;
    margin-right: auto;
}
.column {
    float: left;
    display: inline;
}
.one-third.column {
    width: 33.33%;
}
.two-thirds.column {
    width: 66.66%;
}
.one-half.column {
    width: 50%;
}

.one-third.column h3 {
    margin-top:0;
    margin-bottom:30px;
}

span.hideSmallViewport {
display: inline;
}

.hideLargeViewport {
display: none;
}

.ajaxTarget {
display: block;
}


/* Header -------------- */

#header {
    width: 100%;
    position: absolute;
    z-index: 3;
    padding-bottom: 1%;
}

    body #header h1 {
margin: 20px 7% 0 7%;
margin: 2rem 7% 0 7%;
float:left;
    padding: 0;
    width: 207px;
    height: 71px;
    width: 20.7rem;
    height: 7.1rem;
    }



/* Navigation -------------- */

#menuToggle {
    display: none;
}
#navigation {
    position: absolute;
    z-index: 1000;
    bottom: 0;
    background: #cc0000;
    width: 100%;
   height: 47px; 
   height: 4.7rem;
}

.fixed-supported #navigation {
position: fixed;
}

    #navigation.standAlone, .no-js #navigation {
    bottom: 0;
    }

.no-js #ourPromise {
margin-bottom: 80px;
}

#navigation ul {
    top: 0;
    margin: 0 auto;
    width: 90%;

    bottom:0;
    background: #cc0000;
    padding:0;
    overflow:hidden;
}
#navigation li {
    float: left;
}
#navigation #facebookLink {
float:right;
display: block;
}
#navigation #facebookLink span.icon {
background: url(../images/facebook.gif) no-repeat 100% 50%;
    width: 19px;
    height: 19px;
    width: 1.9rem;
    height: 1.9rem;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -ms-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
    display: inline-block;
    margin: 0 0 0 6px;
    position: relative;
    top: 4px;
    margin: 0 0 0 0.6rem;
    top: 0.4rem;
}

#navigation li a span.notMediumView {
    display: inline;
}


/* Sections -------------- */

 #proudToSupport .row {
        background: transparent;
        }




  #watchTVAd .videoMargin {
    padding-top: 4%;
     padding-bottom: 4%;
    }



/* Proud to Support */
#proudToSupport {
    visibility:hidden;
    width: 100%;
    min-height: 800px;
    height:100%;
    background:#FFF;
    padding: 0;
    overflow: hidden;
    position: relative;
    -webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	transition: background 0.5s linear;
}

.no-js #proudToSupport {
 visibility:visible;
}

#proudToSupport h2, #proudToSupport p {
    text-align: left;
    color: #0f0f0f;
}
#proudToSupport h2 {
    font-size:50px;
    font-size:5rem;
    margin-bottom: 26px;
    margin-bottom: 2.6rem;
    margin-top:15%;
    width: 30%;
    line-height: 100%;
}
#proudToSupport p {
    font-size:17px;
    font-size:1.7rem;
    width: 30%;
    margin-top: 0.5%;
}


    #proudToSupport .halfToneGrid {
    z-index: 1;
    }

#proudToSupport .row {
z-index: 2;
position: relative;
    background: #FFF url(../images/just-play-football.jpg) no-repeat 80% 65px;
    -webkit-background-size: auto auto;
    -moz-background-size: auto auto;
    -ms-background-size: auto auto;
    -o-background-size: auto auto;
    background-size: auto auto;
    height: 100%;
    min-height: 800px;
}

/* Facebook */
    #faceBook {
        padding-top: 5%;
        width: 100%;
        padding-top: 5%;
        background: url(../images/speech-bubbles.jpg) no-repeat 50% 0;
        -webkit-background-size: 100% auto;
        -moz-background-size: 100% auto;
        -ms-background-size: 100% auto;
        -o-background-size: 100% auto;
        background-size: 100% auto;
    }
    #faceBook h2 {
        font-size: 50px;
        font-size: 5rem;
        margin-bottom: 26px;
        margin-bottom: 2.6rem;
           margin-top: 42px;
        margin-top: 4.2rem;
    }
    #faceBook a {
        padding: 10px 0 12px;
    }

/* Just Play */

#justPlay {
background: #fff url(../images/just-play-elements.png) no-repeat 100% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



#justPlay .row .videoMargin {
    width:96%;
    margin:0;
    padding:0;
}
#justPlay .button {
    position: absolute;
    left:0;
    bottom:0;
    padding: 1% 3% 1.5%;
    margin: 0;
    width: auto;
}
#justPlay .row {
    padding-bottom: 60px;
    margin-bottom: 50px;
}

/* England Scotland */
#englandMarsLockup,#scotlandMarsLockup {
    width: 25%;
    margin: 7% auto 5%;
    padding: 0 0 14% 0;
}

#englandPlayers, #scotlandPlayers {
    height: 0;
    margin: 0;
    padding: 0 0 31.7%;
    width: 100%;
    position:relative;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size:100% auto;
}

.halfToneGrid {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: url(../images/halftone-grid.png);
}

/* Healthy Active */
#healthyActive h3 {
    margin-bottom: 5%;
}
#healthyActive .row .one-half h4 {
    font-size: 17px;
      font-size: 1.7rem;
      margin-bottom: 3%;
}



#healthyActive {
  position: relative;
   width: 100%;
    overflow: hidden;
     padding: 0 0 80px 0;
    padding: 0 0 8rem 0;
}
#healthySlider {
position: relative;
}
#healthySlider .ajaxTarget {
    background:transparent;
    padding-top: 40px;
}

#nakedBar {
    background-image: url(../images/mars-naked.jpg);
    background-repeat: no-repeat;
    background-position: 100% 40%;
    width: 100%; padding-top: 40px;
}



#healthyActive .nonResponsive {
    margin-top: 118%;
    float: right;
}

    #nutritionPanelWrapper #sectionNav {
    margin-left: 0;
    }

    #healthySlider h2 {
  font-size: 35px;
  font-size: 3.5rem;
  margin-left: 10%;
  margin-bottom: 20px;
    margin-bottom: 2rem;
    }

    #healthySlider #nutritionPanelWrapper h2 {

  margin-left: 0;
    }

    #healthySlider #nutritionPanelWrapper {
    padding-top: 0;
    }

/* Mars History */
#marsHistory {
    background: #121212;
    padding: 46px 0 75px 0;
    padding: 0 0 0 0;
    position: relative;  width: 100%;
    overflow: hidden;
}

#marsHistory dl {
/*
    width: 200px;
    height: 500px;
    float: left;
    */
}
#marsHistory dl,#marsHistory dd,#marsHistory dt {
    margin:0;
    padding:0;
}
#marsHistory p {
    text-align: left;
}
#marsHistory .ajaxTarget {

}
    #marsHistory .button {
    width: auto;
    display:inline-block;
    padding: 2% 6% 3%;



    }

#historySlider {
position: relative;
}

.ajaxTarget {
position: absolute;
left: 100%;
top: 0;
}



#collageBottom {
background: transparent;
padding:0;
margin: 0;
}

#historyCollage {
background: url(../images/history-collage.jpg) no-repeat 50% 50%;
 -webkit-background-size: 100% 100%;
-moz-background-size: 100% 100%;
-ms-background-size: 100% 100%;
-o-background-size: 100% 100%;
background-size: 100% 100%;
padding: 12% 0;
}

    #historyCollage .row {
    max-width: 420px;
    max-width: 42rem; text-align: center;
    }

        #historyCollage .row h3, #historyCollage .row p {
        text-align: center;
        }

        #historyCollage .row .button {
     
        display: inline-block;
        }



        #historyTimeline dl, #historyTimeline #twenty09 {
    clear: none;
    float: left;
    width: auto;
}

#nineteen60 h3, #nineteen60 p {
    clear: none;
    float: none;
    width: 100%;
}




#nineteen60 img {
    float: none;
}

#firstTwoEntries {
    background: transparent;
    padding-bottom: 0;
}

#twenty10Images {
    margin-left: 0;
}

#historyTimeline .fourWrapper .column {
width: 100%;
float: none;

}

#historyTimeline .fourWrapper .column img {
margin: 0 20px 20px 0;
margin: 0 2rem 2rem 0;
width: 140px;
width: 14rem
}

#historyTimeline img, #twenty06 .column img {
width: 100%;
margin-top: 0;
}



#historyTimeline .fourWrapper {
    margin: 0;
    width: 480px;
    width: 48rem;
    }

#historyTimeline .fourWrapper .clearRow {
clear: left;
float: left;
}

#twenty06 #thirdEnergyRow {
    clear: left;
    float: left;
   width: 460px;
width: 46rem;
}

#twenty06 #thirdEnergyRow img {
    height: auto;
    width: 90%;
}


#twenty10Right {
    bottom: auto;
    position: static;
    right: auto;
    width: 100%;
}

#historyTimeline .fourWrapperList {
    width: auto;
    float: left;
}


#historyTimeline #twenty09 img {
    float: left;
    margin-right: 0;
    margin-top: 0;
    width: 100%;
}

#historyTimeline .four.column {
width: 620px;
width: 62rem;
}

#historyTimeline .clearRow {
clear: both;
}

    #historyTimeline #twenty09 p, #historyTimeline #twenty09 h3 {
    width: auto;
    }


.gridWrapper {
/*float: left;*/
}

.titleOffset {
/*margin-top: -5em; */
}#historyTimeline:before, #historyTimeline:after { content: ""; display: table; }
#historyTimeline:after { clear: both; }
#historyTimeline { *zoom: 1; }

#historyTimeline #twenty07 h3, #historyTimeline #twenty07 p {
    margin-left: 0;
    margin-right: 0;
}

#historyTimeline #nineteen53 {
    clear: none;
}

#firstTwoEntries {
float:left;
}


#secondEnergy {
    clear: none;
    float: none;
    margin: 0;
    width: auto;
}


#historyTimeline #nineteen39 {
    float: left;
}







#historyTimeline #twenty06 {
    width: auto;
}


#historyTimeline #twenty07 {
    float: left;
    clear:none;
    width: auto;
}

/* end resets from adaptive ------------------------- */




#historyTimeline,#marsHistory dd#historyTimeline {
width: 5520px;
width: 552rem;
height: 536px;
height: 53.6rem;
padding:20px 50px 0 50px;
padding:2rem 5rem 0 5rem;
background: #121212 url(../images/energy-right-bottom.jpg) no-repeat 100% 100%;
position: absolute;
}




#historyWrapper {
height: 536px;
height: 53.6rem;
padding-top: 200px;
padding-top: 20rem;
padding-bottom: 120px;
padding-bottom: 12rem;
padding-left: 5%;
background: #121212;
position: relative;
}

.historyBack {
    bottom: 20px;
    position: absolute;

}

#marsHistory .historyBack {
    opacity: 0;
}

#historyTimeline .vertGridOne {
margin-top: 44px;
margin-top: 4.4rem;
}

#historyTimeline .vertGridTwo {
margin-top: 88px;
margin-top: 8.8rem;
}

#historyTimeline .vertGridThree {
margin-top: 132px;
margin-top: 13.2rem;
}


#historyTimeline .imageColumn {
    width:280px;
}
#historyTimeline .two.imageColumn, #historyTimeline .two.imageColumn, #historyTimeline .one.imageColumn, #historyTimeline .one.imageColumn, #secondEnergy .imageColumn, #firstEnergy .imageColumn {
    float: left;
    margin-right: 20px;
    margin-right: 2rem;
    margin-left: 0;
    width: auto;
}

 #firstEnergy {
 background: transparent;
 padding-bottom: 0;
 }
 
 #firstEnergy img {
width: 100%;
height: auto;
}

#historyTimeline .one.imageColumn {
width: 120px;
width: 12rem;
}

#historyTimeline .two.imageColumn, #historyTimeline .fauxTwo.imageColumn {
width: 280px;
width: 28rem;
}

#historyTimeline .column, #historyTimeline .fourWrapperList .fauxOne.column {
width: 140px;
width: 14rem;
float: left;
}

#historyTimeline .column.right {
float: right;
}

#historyTimeline .two.column, #historyTimeline .fauxTwo.column, #fifty519, #eighty289, #ninety24, #ninety68 {
width: 300px;
width: 30rem;
}

#fifty519, #eighty289, #ninety24, #ninety68 {
float: left;
}

#historyTimeline .three.column {
width: 460px;
width: 46rem;
}

#historyTimeline dl p {
margin: 0 20px 20px 0;
margin: 0 2rem 2rem 0;
padding: 0;
}

#historyTimeline dl h3 {
margin: 0 20px 6px 0;
margin: 0 2rem 0.6rem 0;
padding-top: 0;
padding-bottom: 0;
text-align:left;
}

#historyTimeline img, #historyTimeline #secondEnergy img, #historyTimeline #firstEnergy img {
    margin: 4px 0 0 0;
    margin: 0.4rem 0 0 0;
}




#firstTwoEntries {
background: url(../images/energy-thin-top.jpg) no-repeat 50% 0;
    -webkit-background-size: 100% auto;
-moz-background-size: 100% auto;
-ms-background-size: 100% auto;
-o-background-size: 100% auto;
background-size: 100% auto;
}

#wideEnergyBottom {
padding: 0 0 220px 0;
padding: 0 0 22rem 0;
width: auto;
float: left;
background: url(../images/energy-rotated-bottom.jpg) no-repeat 0 100%;
    -webkit-background-size: 100% auto;
-moz-background-size: 100% auto;
-ms-background-size: 100% auto;
-o-background-size: 100% auto;
background-size: 100% auto;
}


#nineteen60 .imageColumn {
margin-top: 6px;
margin-top: 0.6rem;
}


#historyTimeline #twenty08ImgColumn {
float: left;width: 140px;
margin-right: 14px;
margin-right: 1.4rem;
}

#historyTimeline #twenty08Column {

float: left;
width: 280px;
width: 28rem;
}

#historyTimeline #twenty10Images .two.imageColumn {
width: 140px;
width: 14rem;
}


#twenty09Img {
width: 170px;
width: 17rem;
margin: 0 auto;
}


/* Support */

#supportEngland {
    padding: 66px 0 0 0;
    padding: 6.6rem 0 0 0;
}

#supportScotland {
    padding: 66px 0 0;
    padding: 6.6rem 0 0;
}


/* Can We Help */
#canWeHelp, #ageCheck {
padding-top: 0;
    background-image: url(../images/how_can_we_help_gradient.jpg);
    background-repeat: repeat-x;
    background-position:0 0;
    width: 100%;
    -webkit-background-size: auto 100%;
-moz-background-size: auto 100%;
-ms-background-size: auto 100%;
-o-background-size: auto 100%;
background-size: auto 100%;
  
}

    #canWeHelp h3 {
    margin-top: 70px;
    margin-top: 7rem;float:left;
    }


#addressBlock {
float:left;
clear:left;
}



#commentsQuestions {
clear: both;
padding: 45px 0 130px 0;
padding: 4.5rem 0 13rem 0;
}




#contactUsMain {
padding: 100px 0 0 0;
}



/* Videos -------------- */
.videoMargin {
    width: 70%;
    margin: 0 15%;
}



#ourPromise {
padding-bottom: 10px;
padding-bottom: 1rem;
}

.mars-footer-legal p {
color: #9a9a9a;
text-align: right;
margin: 40px 0 30px 0;
margin: 4rem 0 3rem 0;
}


#mars-footer-panel ul {
background: transparent;
width: 100%;
text-align: center;
}

#mars-footer-panel li {
    border: 0;
    display: inline-block;
}
#mars-footer-panel li a:link, #mars-footer-panel li a:visited {
width: auto;
background: transparent;
font-family: Arial, Helvetica, sans-serif;
color: #B3B2B2;
font-size: 11px;
font-size: 1.1rem;
display: inline-block;
padding: 0 24px;
padding: 0 2.4rem;
-webkit-transition: color 0.4s;
-moz-transition: color 0.4s;
-o-transition: color 0.4s;
-ms-transition: color 0.4s;
transition: color 0.4s;
}
    #mars-footer-panel li a:hover, #mars-footer-panel li a:active, #mars-footer-panel li a:focus {
    color: #fff;
    }

#ourPromise {
background: transparent;
}


    #promiseBlock {
    padding: 5px 30px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
background: #1e1c1d;
background: -moz-linear-gradient(top, #1e1c1d 0%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e1c1d), color-stop(100%,#000000));
background: -webkit-linear-gradient(top, #1e1c1d 0%,#000000 100%);
background: -o-linear-gradient(top, #1e1c1d 0%,#000000 100%);
background: -ms-linear-gradient(top, #1e1c1d 0%,#000000 100%);
background: linear-gradient(to bottom, #1e1c1d 0%,#000000 100%);
    }

    #ourPromise h3 {
        color: #FEF8CE;
    font-size: 14px;
     font-size: 1.4rem;
     margin-bottom: 0;
     line-height: 21px;
     line-height: 2.1rem;
    }

    #ourPromise .row p {
    color: #B9B9B9;
    font-size: 11px;
    font-style: italic;
   
    }

        #ourPromise .row p a {
        color:#fff;
        
        }

.mars-footer-label {
  display: block; text-align: center;
}
.marsFooterIcon {
  display: block;
  font-family: 'MarsIconFont';
  background: #696767;
  color: #fff;
  width: 50px;
  height: 50px;
  width: 5rem;
  height: 5rem;
  margin: 0 auto 9px auto;
  margin: 0 auto 0.9rem auto;
  text-align: center;
    line-height: 50px;
  line-height: 5rem;
    -webkit-border-radius: 100px;
    -webkit-border-radius: 10rem;
  border-radius: 100px;
    border-radius: 10rem;
    -webkit-transition: background 0.4s;
-moz-transition: background 0.4s;
-o-transition: background 0.4s;
-ms-transition: background 0.4s;
transition: background 0.4s;
}

.marsFooterIcon span {
    font-family: 'MarsIconFont';
    font-size: 2em;
 }

a:hover .marsFooterIcon, a:active .marsFooterIcon, a:focus .marsFooterIcon {
background: #a5a4a4;
}

.marsFooterIcon:before {
  font-family: 'MarsIconFont';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
 color: #fff;
 font-size: 45px;
}











/* nutrition ---------------------- */


#navHolder {
width: 100%;
position: relative;
}

#healthyActive {
background: #0d0d0d url(../images/nutrition-repeater.png) repeat-x 0 0;

}

#nutritionListing, #nutritionListing li {
border: 0;
}

#nutritionListing {
margin-bottom: 36px;
margin-bottom: 3.6rem;
}

#nutritionListing h3 {
font-size: 25px;
font-size: 2.5rem;
line-height: 29px;
line-height: 2.9rem;
margin-left: 0;
margin-right: 0;
cursor: auto;
}

p.allergen {
margin-left: 0;
margin-right: 0;
}

.nutritionImage {
float: left;
clear:left;
width: 28%;
}

.nutritionImage h3 {
display: block;
}

.nutritionInner {
float: right;


width: 66.666%;
}


#nutritionListing img {
max-width: 100%;
margin: 0;
}

#nutritionListing h3.clearfix {
display: none;

}

.nutritionDetail {
padding-bottom: 0;
}



.nutritionInner h4 {
color: #fffad1;
font-size: 17px;
font-size: 1.7rem;
font-family: Arial, Helvetica, sans-serif;
margin-left: 0;
margin-right: 0;
margin-top: 13px;
margin-top: 1.3rem;
}


.nutritionInfo th, .nutritionInfo td {
padding: 12px;
padding: 1.2rem;
}

    .nutritionInfo th:first-child {
  -moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
    }

       .nutritionInfo th:last-child {
  -moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
 border-top-right-radius: 5px;
    }


.gdaTable {
width: 320px;
width: 32rem;
margin: 0;
}
.gdaInformation h5 {
    text-align: left;
}
#nutritionPanelWrapper {
padding-top: 120px;
padding-top: 12rem;
}

#nutritionPanelWrapper h4 {
font-size: 17px;
font-size: 1.7rem;
margin-left: 0;
margin-right: 0;
}

#nutritionPanelWrapper h1 {
margin: 66px 0 48px 0;
margin: 6.6rem 0 4.8rem 0;
}

#nutritionPanelWrapper p, #nutritionPanelWrapper h5 {
margin-left: 0;
margin-right: 0;
}

.allergen span {
font-weight: bold;
}

#sectionNav {
list-style: none;
border: 0;padding: 0;
clear: both;
}
#sectionNav li {
border: 0;
font-size: 17px;
font-size: 1.7rem;
background: #3a3a3a;
font-weight: bold;
padding: 12px 19px;
padding: 1.2rem 1.9rem;
display: inline-block;
margin: 0 5px 40px 0;
margin: 0 0.5rem 4rem 0;
border-radius: 4px;
color: #fff;
 -webkit-transition:background 0.4s;
-moz-transition:background 0.4s;
-o-transition:background 0.4s;
-ms-transition:background 0.4s;
transition:background 0.4s;
cursor: pointer;
}

    #sectionNav li.active, #sectionNav li:hover, #sectionNav li.active, #sectionNav li.focus {
    background: #fffad1;
    color: #000;
    }

.nutritionDetail:before, .nutritionDetail:after { content: ""; display: table; }
.nutritionDetail:after { clear: both; }
.nutritionDetail { *zoom: 1; }





























#carouselNav li {
background: #000;
 -webkit-transition:background 0.4s;
-moz-transition:background 0.4s;
-o-transition:background 0.4s;
-ms-transition:background 0.4s;
transition:background 0.4s;
}

    #carouselNav li:hover, #carouselNav li:focus {
        background: #760006;

    }


    #carouselNav li div {
    height: 90px;
    height: 9rem;
    width: 100%;
background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 70%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 70%);
background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 70%);
background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 70%);
background: radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 70%);
    }

#carouselNav li span {
display: block;
    height: 90px;
    width: 90px;
    height: 9rem;
    width: 9rem;
    cursor: pointer;
    color: #fff;
   margin: 0 auto;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: transparent;

}

#carouselNav #carousel-22522 span {background-image: url(../images/products/mars-22522.gif);}
#carouselNav #carousel-21731 span {background-image: url(../images/products/mars-21731.gif);}
#carouselNav #carousel-26653 span {background-image: url(../images/products/mars-26653.gif);}
#carouselNav #carousel-21767 span {background-image: url(../images/products/mars-21767.gif);}
#carouselNav #carousel-21685 span {background-image: url(../images/products/mars-21685.gif);}
#carouselNav #carousel-21729 span {background-image: url(../images/products/mars-21729.gif);}
#carouselNav #carousel-8349 span {background-image: url(../images/products/mars-8349.gif);}
#carouselNav #carousel-21769 span {background-image: url(../images/products/mars-21769.gif);}
#carouselNav #carousel-25922 span {background-image: url(../images/products/mars-25922.gif);}
#carouselNav #carousel-25923 span {background-image: url(../images/products/mars-25923.gif);}
#carouselNav #carousel-24364 span {background-image: url(../images/products/mars-24364.gif);}
#carouselNav #carousel-4711 span {background-image: url(../images/products/mars-4711.gif);}
#carouselNav #carousel-8215 span {background-image: url(../images/products/mars-8215.gif);}
#carouselNav #carousel-21761 span {background-image: url(../images/products/mars-21761.gif);}
#carouselNav #carousel-28977 span {background-image: url(../images/products/mars-28977.gif);}
#carouselNav #carousel-29328 span {background-image: url(../images/products/mars-29328.gif);}
#carouselNav #carousel-26382 span {background-image: url(../images/products/mars-26382.gif);}
#carouselNav #carousel-29211 span {background-image: url(../images/products/mars-29211.gif);}
#carouselNav #carousel-29284 span {background-image: url(../images/products/mars-29284.gif);}
#carouselNav #carousel-29278 span {background-image: url(../images/products/mars-29278.gif);}
#carouselNav #carousel-31332 span {background-image: url(../images/products/mars-31332.gif);}
#carouselNav #carousel-31079 span {background-image: url(../images/products/mars-31079.gif);}
#carouselNav #carousel-30463 span {background-image: url(../images/products/mars-30463.gif);}
#carouselNav #carousel-30464 span {background-image: url(../images/products/mars-30464.gif);}
#carouselNav #carousel-31276 span {background-image: url(../images/products/mars-31276.gif);}
#carouselNav #carousel-31547 span {background-image: url(../images/products/mars-31547.gif);}
#carouselNav #carousel-31329 span {background-image: url(../images/products/mars-31329.gif);}
#carouselNav #carousel-30469 span {background-image: url(../images/products/mars-30469.gif);}
#carouselNav #carousel-30261 span {background-image: url(../images/products/mars-30261.gif);}
#carouselNav #carousel-30034 span {background-image: url(../images/products/mars-30034.gif);}
#carouselNav #carousel-30033 span {background-image: url(../images/products/mars-30033.gif);}
#carouselNav #carousel-29925 span {background-image: url(../images/products/mars-29925.gif);}
#carouselNav #carousel-29938 span {background-image: url(../images/products/mars-29938.gif);}
#carouselNav #carousel-29278 span {background-image: url(../images/products/mars-29278.gif);}
#carouselNav #carousel-31820 span {background-image: url(../images/products/mars-31820.gif);}
#carouselNav #carousel-31819 span {background-image: url(../images/products/mars-31819.gif);}

#carouselNav #carousel-32034 span {background-image: url(../images/products/mars-32034.gif);}
#carouselNav #carousel-32131 span {background-image: url(../images/products/mars-32131.gif);}
#carouselNav #carousel-32036 span {background-image: url(../images/products/mars-32036.gif);}
#carouselNav #carousel-32000 span {background-image: url(../images/products/mars-32000.gif);}
#carouselNav #carousel-28842 span {background-image: url(../images/products/mars-28842.gif);}
#carouselNav #carousel-32035 span {background-image: url(../images/products/mars-32035.gif);}
#carouselNav #carousel-31999 span {background-image: url(../images/products/mars-31999.gif);}

/* flex slider */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

#flexSlider {
position: relative;
margin: 0 0 32px 0;
margin: 0 0 3.2rem 0;
}

.flex-direction-nav a {
color: #fef8ce;
text-decoration: none;
font-size: 30px;
position: absolute;
top: 30px;
top: 3rem;
outline: none;
}

    .flex-direction-nav a:hover, .flex-direction-nav a:active, .flex-direction-nav a:focus {
    color: #fff;
    }

.flex-next {
right: 0;
}

.flex-prev {
left: 0;
}





















/* -------------------------------------------------------------- */








 .button:link, .button:visited {
        margin-left: auto;
        margin-right: auto;
        max-width: 250px;
        max-width: 25rem;
        padding: 2% 0 2.5% 0;
        margin-top: 4%;
    }

    #proudToSupport a.button {
    padding: 10px 0 12px;
    margin: 4% 5% 4% 5%;
    width: 25%;

}

    #competition a.button {
    padding: 10px 0 12px;
    margin: 4% 5% 4% 0%;
    width: auto;

}


#navigation li a:link, #navigation li a:visited {
    color: #fef8ce;
    font-size: 13px;
    font-size: 1.3rem;
    display: block;
    text-transform: uppercase;
    width: auto;
    padding: 0 16px;
    padding: 0 1.6rem;
    height: 47px; 
    line-height: 47px;
    height: 4.7rem;
    line-height: 4.7rem;
    background: transparent;
    font-family: MarsFont, "Mars Font",tahoma, sans-serif;
    font-weight: bold;
    text-decoration: none;
    -webkit-transition:color 0.4s;
    -moz-transition:color 0.4s;
    -o-transition:color 0.4s;
    -ms-transition:color 0.4s;
    transition:color 0.4s;
}

#navigation li:first-child a {
padding-left: 0;
}
#navigation li:last-child a {
padding-right: 0;
}

#navigation li a:hover, #navigation li a:active, #navigation li a:focus {
    color: #212121;
}

#facebookLink .label {
display: none;
}


#supportLockup {
display: block;
font-size: 11px;
font-size: 1.1rem;
text-transform: uppercase;
font-family: MarsFont, "Mars Font",tahoma, sans-serif;
font-weight: bold;
background: url(../images/support-lockup.png) no-repeat 50% 0;
width: 332px;
float: right;
-webkit-background-size: 100% auto;
-moz-background-size: 100% auto;
-ms-background-size: 100% auto;
-o-background-size: 100% auto;
background-size: 100% auto;
height: 0;
padding: 5.2em 0 0;
text-align: center;
margin: 20px 5% 0 5%;
margin: 2rem 5% 0 5%;
}

#supportLockup.wider {
    width: 32%;
}


#watchTVAd {
display: none;
background: #161616 url(../images/glow-grid.jpg) no-repeat 50% 0;
padding-bottom: 34px;
padding-bottom: 3.4rem;
padding-top: 34px;
padding-top: 3.4rem;
}


#supportEngland p, #supportScotland p, #supportEngland ul, #supportScotland ul {

    margin-left: 0;
    margin-right: 0;
}

#justPlay .one-third p, #justPlay .one-third h3 {
margin-left: 15%;
}

.just-play-ball {
    background: url(../images/just-play-ball.jpg) no-repeat 50% 0;
    height: 0;
    width: 50%;
    padding: 0 0 50% 0;
    float: right;
    margin: 0 7% 0 0;
   -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
}

#canWeHelp .one-half dd, #canWeHelp .one-half dt {
margin-left: 25%;
}

#supportEngland .one-half p, #supportEngland .one-half ul, #supportScotland .one-half p, #supportScotland .one-half ul, #healthyActive .one-half p, #healthyActive .one-half h3, #healthyActive .one-half h4, #canWeHelp .one-half p, #canWeHelp .one-half h3, #canWeHelp .one-half h5 {
margin-left: 10%;
margin-right: 10%;
}

#justPlay .buttonWrapper .button {
margin-left: 5%;
}




    #justPlay h2 {
    
    background: url(../images/just-play-logo.png) no-repeat 50% 50%;
    width: 240px;
    height: 100px;
    margin: 25px 0 90px 5%;
      margin: 2.5rem 0 9rem 5%;
    padding: 0;
      -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }


    #healthyActive #loadAjaxNutrition {
    position: absolute;
    top: 0;
    right: 10%;
}


 #nutritionalInfoBack {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 21px;
    margin-top: 2.1rem;
 
}

#nutritionPanelWrapper .row {
position: relative;
}


#canWeHelp dl {
margin: 18px 0;
margin: 1.8rem 0;
float: left;
width: 40%;
}


#hugeMarsBar {
  background-image: url(../images/how_can_we_help.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0;
    width: 100%;
    -webkit-background-size: auto 100%;
-moz-background-size: auto 100%;
-ms-background-size: auto 100%;
-o-background-size: auto 100%;
background-size: auto 100%;
}



#healthyActive #loadAjaxNutrition, #nutritionalInfoBack, #historyTimeline #historyBack {
padding: 9px 0 12px 0;
padding: 0.9rem 0 1.2rem 0;
display: block;
float: left;
}

#historyTimeline #historyBack {
    padding-right: 9px; padding-right: 0.9rem;
}

#flexSlider, #sectionNav {
display: block;
}


   .nutritionInfo th {
    font-size: 15px;
       font-size: 1.5rem;
    }

 .nutritionInfo td {
    font-size: 13px;
       font-size: 1.3rem;

    }

@media only all and (min-width: 72em) {

    /* ----- Start: SR Edit -----*/
    .temp-override {padding:100px 0px 0px 0px !important;}
    .temp-override .videoMargin {padding-top:2% !important;padding-bottom:6% !important;}
    /* ----- End: SR Edit -------*/


#healthyActive #loadAjaxNutrition, #historyTimeline #historyBack {
padding: 9px 9px 12px 9px;
padding: 0.9rem 0.9rem 1.2rem 0.9rem;
margin-top: 61px;
margin-top: 6.1rem;
}

    #nutritionalInfoBack {
    padding: 9px 9px 12px 9px;
padding: 0.9rem 0.9rem 1.2rem 0.9rem;
margin-top: 21px;
margin-top: 2.1rem;
    }

    #healthySlider h2 {
    margin-left: 0;
    }


#justPlay .one-third p, #justPlay .one-third h3 {
margin-left: 0;
}

#canWeHelp .one-half dd, #canWeHelp .one-half dt {
margin-left: 0;
}

#supportEngland .one-half p, #supportEngland .one-half ul, #supportScotland .one-half p, #supportScotland .one-half ul, #healthyActive .one-half p, #healthyActive .one-half h3, #healthyActive .one-half h4, #canWeHelp .one-half p, #canWeHelp .one-half h3, #canWeHelp .one-half h5 {
margin-left: 0;
margin-right: 0;
}

#justPlay .buttonWrapper .button {
margin-left: 0;
}




    #justPlay .row .videoMargin {
    width: 100%;
    }




    #hugeMarsBar {
  
        background-position: 80% 0;
    }

#canWeHelp dl {
width: 50%;
}

#healthyActive #loadAjaxNutrition {
 
    right: 0;
}


    #justPlay h2 {
    

    margin: 25px 0 90px 0;
      margin: 2.5rem 0 9rem 0;
  
    }




#watchTVAd {

padding-top: 44px;
padding-top: 4.4rem;
padding-bottom: 64px;
padding-bottom: 6.4rem;
}

h1, h2, h3, h4, h5, h6, p {
margin-left: 0;
margin-right: 0;
}


#facebookLink .label {
display: inline;
}



#proudToSupport a.button {
    padding: 10px 0 12px;
    margin: 4% 0 4% 0;
    width: 25%;

}

    #proudToSupport a:hover {
        color:#a5a4a4;
    }

.button.small {
    padding: 1% 3% 2.5%;
    margin: 10% 0 0;
    width: auto;
}
    #header h1 {
        margin: 20px 5% 0 5%;
        margin: 2rem 5% 0 5%;
    }


    #justPlay {
    background-position: 50% 12%;
    }

    #historyCollage {
padding:8% 0;
}



/* end MQ */

}




@media only all and (min-width:88em) {

    #navigation li a:link, #navigation li a:visited {
    font-size: 15px;
     font-size: 1.5rem;
     padding: 0 20px;
       padding: 0 2rem;

    }



    #nakedBar {
  
    background-position: 100% 55%;

}

/* end MQ */

}




/* Age Check */
div#ageCheck .one-half.column {
    padding-top: 110px;
}
div#ageCheck .dobPanel {
    margin: 0;
    width:auto;
}
#ageCheck .one-third {
    float: none;
}

#ageCheck .one-third p, #ageCheck .one-third h4 {
    margin-left: 0;
    margin-right: 0;
}


#spgMarsLockup {
    width:20%;
    margin: 0 0 0 54%;
    padding: 0 0 12%;
}

.bgblack {
    background:#000;
}

#competition {
    /*background-image: url(/images/mars-bar-homepage-hero-black.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: 1100px auto;
    -moz-background-size: 1100px auto;
    -ms-background-size: 1100px auto;
    -o-background-size: 1100px auto;
    background-size: 1100px auto;
    padding-bottom: 0;*/
    background-color: #000;
    background-position: 50% 120px;
}



.believe-hero-wide {
    margin-top: 200px;
    margin-bottom: 100px;
}



    #competition .row {
        position: relative;
    }


#competition #holding {

background: #000000;
    padding: 100px 0 0 0;
    border-radius: 0px;
    -webkit-box-shadow:none;
    box-shadow:none;
    border: none;

}

.competitionForm {
    margin-top: 120px;
       min-height: 450px;
    margin-left: 0;
    width:36%;
    background: #252525;
    padding: 40px;
    border-radius: 3px;
    -webkit-box-shadow:inset 0 0 5px 2px #101010;
    box-shadow:inset 0 0 5px 2px #101010;
    border: 2px #3e3e3e solid;
    display:block;overflow:hidden;
}


.competitionForm #holding {
    display: none!important;
}


p#npnText {
 margin-bottom: 150px;
 font-size: 12px;
 font-size: 1.2rem;
}

.competitionForm h3 {
    margin-top: 0;
}

.competitionForm h3.comingsoon {
        font-size: 36px;
        line-height: 36px;
        font-size: 3.6rem;
        line-height:3.6rem;
        text-align:left;
}

.competitionForm p.comingsoon {
    text-align:left;
}
.competitionForm .infoTipDefinition {
    width: 345px;
}

.tip {
    background-position: 95% 100%;
}

.competitionForm .infoTipDefinition {
position:absolute;
}



.shirtMsg {
    background-repeat: no-repeat;
    background-position: center 83%;
    position: absolute;
    right:0;
    height: 100%;
    width: 98%;
       margin: 0;
        background-size: 35%;
        bottom: 0;
        z-index: 1;
        padding: 0;
}

    .shirtMsg.win {
        background-image: url(/images/win-personalised-shirt.png);

    }

    .shirtMsg.winner {
        background-image: url(/images/congratulations-winner.png);
     
       
    }

    .shirtMsg.confirm {
        background-image: url(/images/congratulations-confirm.png);
      
      
    }

    .shirtMsg.facebook {
        background-image: url(/images/congratulations-facebook.png);

    
    }

    .shirtMsg.sorry {
        background-image: url(/images/sorry-facebook.png);
     
     
    }




.shirtMsg.win, .shirtMsg.winner,.shirtMsg.confirm,.shirtMsg.facebook,.shirtMsg.sorry {
    margin: 416px 180px 0 0;
    background-size: 100%;
    width: 195px;
    height: 195px;
    top: 0;

}


.competitionForm h3#sorryMessage span {
font-size: 44px;
}

#shirtWrapper img {
width: auto;
}

#terms p,#terms h3,#terms h4, #terms ol {
   color: #000000;
}

#terms ol li, #terms p {color:#000000;}

 .checkBox .terms {
 white-space:nowrap;
    }
    
    
    
    .competitionForm {
        display: none;
    }
    
    .texttowin.competitionForm {
        display: block;
    }
    
    
#navigation #facebookLink { display: inline; }
#navigation #facebookLink a { display: inline; margin-right: 0; padding-right: 0; padding-left: 6px; }
#navigation #facebookLink a:nth-child(2) span.icon {
background: url(../images/twitter.png) no-repeat 100% 50%;
    width: 19px;
    height: 19px;
    width: 1.9rem;
    height: 1.9rem;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -ms-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
    display: inline-block;
    margin: 0 0 0 6px;
    position: relative;
    top: 4px;
    margin: 0 0 0 0.6rem;
    top: 0.4rem;
}
#navigation #facebookLink a:nth-child(3) span.icon {
background: url(../images/instagram.png) no-repeat 100% 50%;
    width: 19px;
    height: 19px;
    width: 1.9rem;
    height: 1.9rem;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -ms-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
    display: inline-block;
    margin: 0 0 0 6px;
    position: relative;
    top: 4px;
    margin: 0 0 0 0.6rem;
    top: 0.4rem;
}


.believe-hero-wide {
    display: block;
    margin-top: 200px;
    margin-bottom: 100px;
}
